﻿.phone_dop_info {
	display: block;
	overflow: hidden;
	padding: 10px;
	font-size: 12px;
	/*text-align: justify;*/
	color: #444;
	background: #f6f8f8;
	line-height: 17px;
	margin-bottom: 15px;
	border: 1px solid #ccc;
}
.phone_number {
	color: #ED5565;
	font-weight: 600;
	font-size: 30px;
	display: block;
	clear: both;
	margin: 10px 0px;
}
.phone_number_title {
	display: block;
	clear: both;
	padding: 0px 0px 0px 48px;
	line-height: 38px;
	font-size: 20px;
	position: relative;
}
.pre_phone_icon {
	line-height: 38px;
	height: 38px;
	width: 38px;
	border: 1px solid #444444;
	border-radius: 19px;
	text-align: center;
	position: absolute;
	left: 0px;
	top: 0px;
}
.phone_icon {
	line-height: 38px;
	color: #444444;
	font-size: 19px;
}
input[type="text"].form_user_name, input[type="text"].form_user_phone, input[type="text"].form_user_email {
	border-radius: 3px;
	border: 1px solid #ccc;
	line-height: 45px;
	padding: 0px 10px;
	margin: 0px 0px 10px 0px;
	display: block;
	clear: both;
	width: 100%;
	font-size: 16px;
	height: 45px;
	max-height: 45px;
}
input[type="text"].form_user_phone.input_err, input[type="text"].form_user_name.input_err, input[type="text"].form_user_email.input_err {
	border: 1px solid #ED5565;
	background: rgba(237, 85, 101, 0.05);
}
.btn_form_order_send {
	display: block;
	color: #fff;
	line-height: 50px;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
	font-weight: 600;
	background: #ED5565;
	margin-top: 10px;
	font-size: 20px;
	text-transform: uppercase;
}
.pre_main_photo {
	display: block;
	width: 550px;
	height: 400px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	float: left;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.pre_main_photo:hover .main_photo {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
	transition: transform .2s ease-out;
	-moz-transition: transform .2s ease-out;
	-webkit-transition: transform .2s ease-out;
	-o-transition: transform .2s ease-out;
}
.pre_main_photo .main_photo:after {
	content: "";
	background-color: rgba(0,0,0,0.4);
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	opacity: 0;
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
}
.pre_main_photo:hover .main_photo:after {
	content: "";
	background-color: rgba(0,0,0,0.4);
	background-image: url("/img/zoom.png");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	opacity: 0.8;
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
}
.main_photo {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
	transition: transform .2s ease-out;
	-moz-transition: transform .2s ease-out;
	-webkit-transition: transform .2s ease-out;
	-o-transition: transform .2s ease-out;
}

.dop_photo {
	display: block;
	float: left;
	padding: 0px 0px 0px 2px;
	margin: 0px;
	width: 280px;
	overflow: hidden;
}
.dop_photo_content {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
	transition: transform .2s ease-out;
	-moz-transition: transform .2s ease-out;
	-webkit-transition: transform .2s ease-out;
	-o-transition: transform .2s ease-out;
}
.pre_photo_1 {
	margin: 0px 0px 2px 0px;
	width: 100%;
	display: block;
	clear: both;
	height: 200px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	background: url("/img/1px_ffffff.png") 0px 100% repeat-x;
}
.pre_photo_2 {
	margin: 0px 0px 0px 0px;
	width: 100%;
	display: block;
	clear: both;
	height: 200px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	background: url("/img/1px_ffffff.png") 0px 0px repeat-x;
}
.pre_photo_1:hover .dop_photo_content, .pre_photo_2:hover .dop_photo_content {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
	transition: transform .2s ease-out;
	-moz-transition: transform .2s ease-out;
	-webkit-transition: transform .2s ease-out;
	-o-transition: transform .2s ease-out;
}
.pre_photo_1 .dop_photo_content:after, .pre_photo_2 .dop_photo_content:after {
	content: "";
	background-color: rgba(0,0,0,0.4);
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	opacity: 0;
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
}
.pre_photo_1:hover .dop_photo_content:after, .pre_photo_2:hover .dop_photo_content:after {
	content: "";
	background-color: rgba(0,0,0,0.4);
	background-image: url("/img/zoom.png");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	opacity: 0.8;
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
}
.pre_photo_2:hover span {
	display: none;
}
.bc_gallery {
	overflow: hidden;
	height: 400px;
	width: 100000px;
	position: relative;
}
.bc_gallery_window {
	overflow: hidden;
	height: 400px;
	width: 100000px;
	position: absolute;
	top: 70px;
}
.bc_gallery_btn_left {
	position: absolute;
	top: 177px;
	left: 25px;
	display: block;
	cursor: pointer;
	width: 46px;
	height: 46px;
	border-radius: 23px;
	line-height: 46x;
	text-align: center;
	background: #fff;
	opacity: 0.8;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
}
.bc_gallery_btn_right {
	position: absolute;
	top: 177px;
	right: 25px;
	display: block;
	cursor: pointer;
	width: 46px;
	height: 46px;
	border-radius: 23px;
	line-height: 46x;
	text-align: center;
	background: #fff;
	opacity: 0.8;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
}
.office_gallery .bc_gallery_btn_left, .office_gallery .bc_gallery_btn_right {
	top: 217px;
	/*display: none;*/
}
.office_gallery:hover .bc_gallery_btn_left, .office_gallery:hover .bc_gallery_btn_right {
	display: block;
}
.bc_gallery_btn_right:hover, .bc_gallery_btn_left:hover {
	opacity: 1;
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
}
.bc_gallery_btn_left_arrow {
	line-height: 46px;
	font-size: 35px;
}
.pre_bc_content {
	position: relative;
}
.pre_bc_content_1200 {
	width: 1200px;
	display: block;
	margin: 0px auto;
	/*overflow: hidden;*/
	position: relative;
	margin-top: 425px;
}
.bc_content {
	display: block;
	float: left;
	overflow: hidden;
	width: 780px;
	min-width: 780px;
	max-width: 780px;
	flex: 1 0 auto;
	padding: 20px;
}
.bc_content_footer {
	color: #fff;
	background: #000;
	flex: 0 0 auto;
	padding: 20px;
}
.bc_name {
	display: block;
	font-weight: 600;
	font-size: 32px;
}
.bc_address {
	display: block;
	font-weight: 300;
	font-size: 26px;
}
ul.bc_metro {
    margin: 15px 0px;
    width: 50%;
    padding: 15px 20px 15px 15px;
    float: left;
    background: #f6f8f8;
}
ul.bc_main_info {
    margin: 15px 0px;
    width: 50%;
    padding: 15px 15px 15px 20px;
    float: left;
    background: #f6f8f8;
}
ul.bc_main_info li:last-child, ul.bc_metro li:last-child {
	border: 0px;
}
.bc_content_li_title b {
	font-size: 20px;
	display: block;
	margin-bottom: 10px;
}
ul.bc_main_info li.bc_content_li_title, ul.bc_metro li.bc_content_li_title {
	padding-left:0px;
	padding-top:5px;
	padding-bottom:5px;
}
ul.bc_metro li.bc_content_li_title:before {
	display: none;
}
ul.bc_main_info li{
    width: 100%;
    border-bottom: 1px solid rgba(208,211,212,0.75);
    color: #1d252c;
    font-size: 15px;
    font-weight: 400;
    padding-left: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
}
ul.bc_metro li{
    width: 100%;
    border-bottom: 1px solid rgba(208,211,212,0.75);
    color: #1d252c;
    font-size: 15px;
    font-weight: 400;
    padding-left: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
}
ul.bc_metro li:before {
    content: "";
    display: block;
    width: 9px;
    height: 9px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    -moz-border-radius: 4.5px;
    -webkit-border-radius: 4.5px;
    border-radius: 4.5px;
}
ul.bc_metro li.c_003399:before{
	background-color:#003399;
}
ul.bc_metro li.c_cc0000:before{
	background-color:#cc0000;
}
ul.bc_metro li.c_0099cc:before{
	background-color:#0099cc;
}
ul.bc_metro li.c_92007b:before{
	background-color:#92007b;
}
ul.bc_metro li.c_0a6f20:before{
	background-color:#0a6f20;
}
ul.bc_metro li.c_ffdd03:before{
	background-color:#ffdd03;
}
ul.bc_metro li.c_ffa8af:before{
	background-color:#ffa8af;
}
ul.bc_metro li.c_ff7f00:before{
	background-color:#ff7f00;
}
ul.bc_metro li.c_b2dae7:before{
	background-color:#b2dae7;
}
ul.bc_metro li.c_a2a5b4:before{
	background-color:#a2a5b4;
}
ul.bc_metro li.c_99cc33:before{
	background-color:#99cc33;
}
ul.bc_metro li.c_7f0000:before{
	background-color:#7f0000;
}
ul.bc_metro li.c_29b1a6:before{
	background-color:#29b1a6;
}
ul.bc_metro li span.auto {
    float: right;
    background-image: url(/img/auto.png);
    background-size: 16px 12px;
    background-repeat: no-repeat;
    background-position: 0px 2px;
    color: #1d252c;
    font-size: 15px;
    font-weight: 400;
    padding: 0px 0px 0px 24px;
}
ul.bc_metro li span.tip {
	float: right;
	background-image: url(/img/tip.png);
    background-size: 8px 15px;
    background-repeat: no-repeat;
    background-position: 0px 2px;
    color: #1d252c;
    font-size: 15px;
    font-weight: 400;
    padding: 0px 0px 0px 15px;
}
ul.bc_metro li span {
    position: absolute;
    right: 0;
    background-position: left center;
    background-repeat: no-repeat;
}
ul.bc_main_info li span {
    position: absolute;
    right: 0;
    background-position: left center;
    background-repeat: no-repeat;
}
.bc_title_block {
	display: block;
	clear: both;
	font-weight: 300;
	font-size: 24px;
}
.bc_content_order_form {
	float: right;
	margin: -20px 20px 20px 0px;
	top: 380px;
	display: block;
	width: 300px;
	min-width: 300px;
	max-width: 300px;
	overflow: hidden;
	background: #fff;
	border-width: 3px 1px 1px 1px;
	border-top-color: #ED5565;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	border-right-color: #ccc;
	padding: 20px;
	border-style: solid;
}
.pre_bc_content_1200 .bc_content_order_form {
	margin: -25px 0px 20px 0px;
	/*position: absolute;
	right: 0px;*/
}
.table_bc_nearest {
	width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
	margin-top: 20px;
}
.table_bc_nearest tr {

}
.table_bc_nearest td {
	padding: 10px 7px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #A2A5B4;
	color: #999999;
	font-size: 15px;
}
.table_bc_nearest td span {
	color: #999999;
	font-size: 15px;
}
.offices_nearest .table_bc_nearest tr:last-child td {
	border: 0px;
}
.table_bc_nearest tr {
	background: #fff;
	transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
	-webkit-transition: background .2s ease-out;
	-o-transition: background .2s ease-out;
}
.table_bc_nearest tr:hover {
	background: #fafafa;
	transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
	-webkit-transition: background .2s ease-out;
	-o-transition: background .2s ease-out;
}
.table_bc_nearest tr td .table_bc_nearest_link {
	color: #29B1A6;
	/*text-decoration: none;*/
	transition: color .2s ease-out;
	-moz-transition: color .2s ease-out;
	-webkit-transition: color .2s ease-out;
	-o-transition: color .2s ease-out;
	font-weight: 500;
}
.table_bc_nearest tr:hover td .table_bc_nearest_link {
	color: #ED5565;
	transition: color .2s ease-out;
	-moz-transition: color .2s ease-out;
	-webkit-transition: color .2s ease-out;
	-o-transition: color .2s ease-out;
}
.table_bc_nearest tr td .table_bc_nearest_link:hover {
	text-decoration: underline;
}
.table_bc_nearest th {
	text-align: left;
	padding: 10px 7px;
	background: #eeeeee;
	font-size: 15px;
}
ul.bc_metro li{
	width:100%;
	border-bottom:1px solid rgba(208,211,212,0.75);
	color:#1d252c;
	font-size:15px;
	font-weight:400;
	padding-left:20px;
	padding-top:8px;
	padding-bottom:8px;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position:relative;
}
.pre_station {
	display: block;
	position: relative;
	padding: 0px 0px 0px 15px;
}
ul.bc_metro li:before, .pre_station:before {
    content: "";
    display: block;
    width: 9px;
    height: 9px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    -moz-border-radius: 4.5px;
    -webkit-border-radius: 4.5px;
    border-radius: 4.5px;
}
.table_bc_nearest address {
    position: relative;
    padding: 0px 0px 0px 15px;
	font-size: 15px;
	color: #999999;
	font-style: normal;
}
.table_bc_nearest address:before {
    display: block;
    width: 8px;
    height: 8px;
    background: url(/img/icon_address.png?q=1) 0px 0px no-repeat;
    border-radius: 4px;
    position: absolute;
    left: 1px;
    top: 10px;
    margin-top: -5px;
    content: "";
}
ul.bc_metro li.c_003399:before, .pre_station.c_003399:before {
	background-color:#003399;
}
ul.bc_metro li.c_cc0000:before, .pre_station.c_cc0000:before{
	background-color:#cc0000;
}
ul.bc_metro li.c_0099cc:before, .pre_station.c_0099cc:before{
	background-color:#0099cc;
}
ul.bc_metro li.c_92007b:before, .pre_station.c_92007b:before{
	background-color:#92007b;
}
ul.bc_metro li.c_0a6f20:before, .pre_station.c_0a6f20:before{
	background-color:#0a6f20;
}
ul.bc_metro li.c_ffdd03:before, .pre_station.c_ffdd03:before{
	background-color:#ffdd03;
}
ul.bc_metro li.c_ffa8af:before, .pre_station.c_ffa8af:before{
	background-color:#ffa8af;
}
ul.bc_metro li.c_ff7f00:before, .pre_station.c_ff7f00:before{
	background-color:#ff7f00;
}
ul.bc_metro li.c_b2dae7:before, .pre_station.c_b2dae7:before{
	background-color:#b2dae7;
}
ul.bc_metro li.c_a2a5b4:before, .pre_station.c_a2a5b4:before{
	background-color:#a2a5b4;
}
ul.bc_metro li.c_99cc33:before, .pre_station.c_99cc33:before{
	background-color:#99cc33;
}
ul.bc_metro li.c_7f0000:before, .pre_station.c_7f0000:before{
	background-color:#7f0000;
}
ul.bc_metro li.c_29b1a6:before, .pre_station.c_29b1a6:before{
	background-color:#29b1a6;
}
.global_search_li_office_content_floor {
    padding: 0px 15px 0px 0px;
    background-image: url(/img/point_4px.png);
    background-position: 100% 50%;
    background-repeat: no-repeat;
    margin: 0px 7px 0px 0px;
    background-size: 3px 3px;
    font-size: 15px;
}
.global_search_li_office_content_li .data, .global_search_li_office_content .data {
    float: right;
    font-size: 15px;
}
.bg_fafafa {
    background: #fafafa;
    padding: 0px 10px;
    font-size: 15px;
}
.bc_options {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 20px 0px;
}
.bc_options > ul {
	display: block;
	float: left;
	width: 300px;
}
.bc_options > ul > li {
	display: block;
	clear: both;
	cursor: pointer;
	line-height: 40px;
	border-style: solid;
	border-color: #fff;
	border-width: 0px 0px 0px 4px;
	padding: 0px 10px;
	background: #fff;
	font-size: 15px;
	transition: border-color .2s ease-out, background .2s ease-out;
	-moz-transition: border-color .2s ease-out, background .2s ease-out;
	-webkit-transition: border-color .2s ease-out, background .2s ease-out;
	-o-transition: border-color .2s ease-out, background .2s ease-out;
}
.bc_options > ul > li:hover {
	border-color: #faccd1;
	background: #fcfdfd;
	transition: border-color .2s ease-out, background .2s ease-out;
	-moz-transition: border-color .2s ease-out, background .2s ease-out;
	-webkit-transition: border-color .2s ease-out, background .2s ease-out;
	-o-transition: border-color .2s ease-out, background .2s ease-out;
}

.bc_options > ul > li.active, .bc_options > ul > li.active:hover {
	border-color: #ED5565;
	background: #f6f8f8;
}
.bc_options > div {
	padding-left: 300px;
}
.bc_options > div > ul {
	display: none;
	background: #f6f8f8;
}
.bc_options > div > ul:first-child {
	display: block;
}
.bc_options > div > ul > li {
	margin: 0px 20px;
	border-width: 0px 0px 1px 0px;
	border-color: #dadcdd;
	border-style: solid;
	line-height: 40px;
	font-size: 15px;
}
.bc_options > div > ul > li:last-child {
	border: 0px;
}
.bc_options > div > ul > li > span {
	float: right;
	font-size: 15px;
}
.bc_sub_title_block {
    display: block;
    font-weight: bold;
    font-size: 24px;
    clear: both;
    padding: 7px 0px 0px 0px;
}
.pre_map_contact_bc {
    display: block;
    width: 100%;
    height: 400px;
    margin: 20px 0px;
    position: relative;
}
.map_contact_bc {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.map_contact_bc_contact {
    border: 10px solid #fff;
    padding: 20px;
    background: rgba(204, 25, 44, 0.7);
    /* z-index: 999999; */
    display: block;
    position: absolute;
    width: 300px;
    left: 35px;
    top: 50%;
    margin-top: -160px;
}
.tbl_contact {
    color: #fff;
    border-collapse: separate;
    border-spacing: 0px;
}
.tbl_contact td {
    border-width: 0px 1px 1px 0px;
    border-style: solid;
    border-color: #fff;
    padding: 10px;
    color: #fff;
}
.tbl_contact td:nth-child(even) {
    border-width: 0px 0px 1px 0px;
}
.tbl_contact td a {
    color: #fff;
    text-decoration: underline;
}
.tbl_contact tr:last-child td {
    border-width: 0px 1px 0px 0px;
}
.tbl_contact tr:last-child td:nth-child(even) {
    border-width: 0px 0px 0px 0px;
}
.bc_url_new_window, .bc_url_pdf {
	text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 50px;
    float: left;
    cursor: pointer;
    transition: background .2s ease-out, color .2s ease-out;
    -moz-transition: background .2s ease-out, color .2s ease-out;
    -webkit-transition: background .2s ease-out, color .2s ease-out;
    -o-transition: background .2s ease-out, color .2s ease-out;
}
.dop_photo_content span {
    text-align: center;
    line-height: 200px;
    display: block;
    text-align: center;
}
.dop_photo_content span b.pulse {
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    width: 80px;
    height: 80px;
    border: 2px solid #fff;
    border-radius: 40px;
    display: block;
    line-height: 80px;
    margin: 0px auto;
    margin-top: 60px;
    -webkit-box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.75);
    background: rgba(0, 0, 0, 0.3);
    animation: pulse 0.7s infinite;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0.6);
  }
  70% {
      -webkit-box-shadow: 0 0 0 15px rgba(255,255,255, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0.6);
    box-shadow: 0 0 0 0 rgba(255,255,255, 0.6);
  }
  70% {
      -moz-box-shadow: 0 0 0 15px rgba(255,255,255, 0);
      box-shadow: 0 0 0 15px rgba(255,255,255, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
      box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}
.bc_windown_inside_top_map {
	display: block;
	width: 550px;
	height: 400px;
	float: left;
	margin-left: 2px;
}
